DAR_SLAVE(1)

NAME
dar_slave - disk archive slave

SYNOPSIS
dar_slave [options] [<path>/]source

dar_slave -h

dar_slave -V

DESCRIPTION
dar_slave reads an archive and listens for dar orders on standard input, sending asked parts of the archive on standard output.

Source is the basename of the archive to read. By default, dar_slave uses standard input and output to communicate with a dar process, which may be running on the local host or on a remote host. It is possible to change the behavior of dar_slave to use named pipe instead of standard input and output

OPTIONS

-h  Displays help usage.

-V  Displays version information.

-i <filename>
    reads the orders from the named file instead of standard input. In most cases the filename will be a named pipe.

-o <filename>
    sends the data to the named file <filename> instead of standard output. In most cases the filename will be a named pipe.

-E <string>
    string is a command to be launched between slices. See dar(1) man page (same option) for more informations.

EXIT CODES
dar_slaves exists with the same codes as dar does, see dar(1) man page.

SEE ALSO
dar(1), dar_xform(1), dar_manager(1), dar_cp(1)

KNOWN BUGS
None actually.

AUTHOR
http://dar.linux.free.fr/
Denis Corbin (dar.linux@free.fr)
France
Europe